CVE-2006-1579

2006-04-02T17:04:00
ID CVE-2006-1579
Type cve
Reporter NVD
Modified 2018-10-18T12:33:30

Description

SQL injection vulnerability in topics.php in Dynamic Bulletin Board System (DbbS) 2.0-alpha and earlier allows remote attackers to execute arbitrary SQL commands via the limite parameter.